
[data-novi-id="17"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="16"]{
  font-size: 12px;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-size: 16px;
  line-height: 22px;
}
[data-novi-id="9"]{
  
  text-transform: uppercase;
  
  font-size: 16px;
}
[data-novi-id="8"]{
  font-size: 24px;
  text-transform: capitalize;
  letter-spacing: 6.8px;
  font-weight: 900;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  text-align: left;
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  text-align: left;
}
[data-novi-id="1"]{
  text-align: left;
}
[data-novi-id="0"]{
  text-align: left;
}
